Subject: RE: About Certificate extention

From: "Strizik, Christoph" <[email-masked]>
Date: Thu, 23 May 2002 08:31:24 -0500

Hi Narendra

I don't think that you will get responses to your questions. This forum is
mainly meant for experts working
on the future of PKI - Questions like yours are definitely outside the scope
of this forum.
If you are interested in PKI I would highly recommend you to read a few
papers about PKI.

Web sources:
1) http://www.nwfusion.com/research/2001/1210feat.html
2) http://csrc.nist.gov/pki/
3) http://www.pkiforum.org/
4) http://www.pkilaw.com/
5) http://www.counterpane.com/pki-risks.html
6) http://www.nss.co.uk/ Assesses the PKI offerings of various companies.
Registration required.

There is also a good book available which covers PKI from a very high level:
Understanding Public Key Infrastructure ISBN:157870166X

Kind regards,
Christoph

-----Original Message-----
From: narendra [mailto:[email-masked]] 
Sent: Freitag, 24. Mai 2002 01:32
To: Ietf-Pkix
Subject: About Certificate extention

Dear Group Member,
	There are two questions.
Q:-1 	I have got two rfcs 2459 and 3280 for publick key infrastructure.In
rfc 3280 there is written that it obsolutes 2459. So i am studing rfc 3280.
Question is  "Should i read 2459 first 2459 then move to 3280 or continue
with 3280?

Q:- While studing rfc 3280 i do come across CERTIFICATE EXTENCTIONS, What
this terms specifies?

Seeking your co-opertaion,
narendra.

--------------------------------------------
Parmar Narendrasinh Abhesinh
Numen Technologies Pvt.Ltd,
505 "ADITYA"
Opp.Sardar Patel Seva Samaj,
Off.C.G.Road,Ahmedabd-380 006
Phone no:- +91-79-6466136/6466310 ex-46,47,48